
@font-face {
	font-family: 'Circe';
	src: url('./fonts/Circe-Regular.eot');
	src: local('Circe'), local('Circe-Regular'),
		url('./fonts/Circe-Regular.eot?#iefix') format('embedded-opentype'),
		url('./fonts/Circe-Regular.woff') format('woff'),
		url('./fonts/Circe-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Circe';
	src: url('./fonts/Circe-ExtraLight.eot');
	src: local('Circe ExtraLight'), local('Circe-ExtraLight'),
		url('./fonts/Circe-ExtraLight.eot?#iefix') format('embedded-opentype'),
		url('./fonts/Circe-ExtraLight.woff') format('woff'),
		url('./fonts/Circe-ExtraLight.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'Circe';
	src: url('./fonts/Circe-Thin.eot');
	src: local('Circe Thin'), local('Circe-Thin'),
		url('./fonts/Circe-Thin.eot?#iefix') format('embedded-opentype'),
		url('./fonts/Circe-Thin.woff') format('woff'),
		url('./fonts/Circe-Thin.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'Circe';
	src: url('./fonts/Circe-Light.eot');
	src: local('Circe Light'), local('Circe-Light'),
		url('./fonts/Circe-Light.eot?#iefix') format('embedded-opentype'),
		url('./fonts/Circe-Light.woff') format('woff'),
		url('./fonts/Circe-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Circe';
	src: url('./fonts/Circe-Bold.eot');
	src: local('Circe Bold'), local('Circe-Bold'),
		url('./fonts/Circe-Bold.eot?#iefix') format('embedded-opentype'),
		url('./fonts/Circe-Bold.woff') format('woff'),
		url('./fonts/Circe-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Circe';
	src: url('./fonts/Circe-ExtraBold.eot');
	src: local('Circe ExtraBold'), local('Circe-ExtraBold'),
		url('./fonts/Circe-ExtraBold.eot?#iefix') format('embedded-opentype'),
		url('./fonts/Circe-ExtraBold.woff') format('woff'),
		url('./fonts/Circe-ExtraBold.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}
@font-face {
	font-family: 'GothamPro';
	src: url('./fonts/GothamPro-Regular.eot');
	src: local('GothamPro'), local('GothamPro-Regular'),
		url('./fonts/GothamPro-Regular.eot?#iefix') format('embedded-opentype'),
		url('./fonts/GothamPro-Regular.woff') format('woff'),
		url('./fonts/GothamPro-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'GothamPro';
	src: url('./fonts/GothamPro-ExtraLight.eot');
	src: local('GothamPro ExtraLight'), local('GothamPro-ExtraLight'),
		url('./fonts/GothamPro-ExtraLight.eot?#iefix') format('embedded-opentype'),
		url('./fonts/GothamPro-ExtraLight.woff') format('woff'),
		url('./fonts/GothamPro-ExtraLight.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'GothamPro';
	src: url('./fonts/GothamPro-Thin.eot');
	src: local('GothamPro Thin'), local('GothamPro-Thin'),
		url('./fonts/GothamPro-Thin.eot?#iefix') format('embedded-opentype'),
		url('./fonts/GothamPro-Thin.woff') format('woff'),
		url('./fonts/GothamPro-Thin.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'GothamPro';
	src: url('./fonts/GothamPro-Light.eot');
	src: local('GothamPro Light'), local('GothamPro-Light'),
		url('./fonts/GothamPro-Light.eot?#iefix') format('embedded-opentype'),
		url('./fonts/GothamPro-Light.woff') format('woff'),
		url('./fonts/GothamPro-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'GothamPro';
	src: url('./fonts/GothamPro-Bold.eot');
	src: local('GothamPro Bold'), local('GothamPro-Bold'),
		url('./fonts/GothamPro-Bold.eot?#iefix') format('embedded-opentype'),
		url('./fonts/GothamPro-Bold.woff') format('woff'),
		url('./fonts/GothamPro-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'GothamPro';
	src: url('./fonts/GothamPro-ExtraBold.eot');
	src: local('GothamPro ExtraBold'), local('GothamPro-ExtraBold'),
		url('./fonts/GothamPro-ExtraBold.eot?#iefix') format('embedded-opentype'),
		url('./fonts/GothamPro-ExtraBold.woff') format('woff'),
		url('./fonts/GothamPro-ExtraBold.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}
h1, h2, h3, p {padding: 0; margin: 0;}
body.body {
	font-size: 16px; 
    
    font-family: GothamPro,Helvetica,Arial,sans-serif;
	font-weight: normal;
	font-style: normal;
}
body.body {
    width: 100%;
}
.logo {display: block;  height: 90px;}
.logo:before {/*
	content: '';
	background-image: url(../img/logo.svg);
    background-size: 50px 50px;
    padding-left: 15px;
	
    display: block;
    width: 50px;
    height: 50px;
    background-repeat: no-repeat;*/
}
.modern-house {
	background-image: url(../img/modern-house.png);
    background-size: cover;
	width: 650px;
    height: 100%;
    position: absolute;
    right: 0;
}
header .header-wrapper, .footer-wrapper, .why-wrap, .header__mobile-nav-top, .color-white {background-color: #e7d0a6;} 
.color1 {color: #182833;}
.color2 {color: #fff;} 
.color3 {color: #04072c;} 
.logo-description div {
    font-size: 12px;
}
.link-header {
    font-weight: 400;
}
body a {
    color: #182833;
    text-decoration: none;
    background-color: transparent;
}
body a:hover {
    color: #578dca;
    text-decoration: underline;
}
body .small, body small {
    font-size: .7em;
}
.background1 {background-color: #182833;}
.background2 {background-color: #a44a3f;}
.menu-wrapper {background-color: #a44a3f;}
.sf-link-theme-button {position: relative;}
.sf-link-theme-button:before {
	content:"";
	background-color: #a44a3f;
	width:0;
	display: block;
	position: absolute;
	height:100%;
	top:0;
	right: 0;transition: width 1s;
}
.sf-link-theme-button:hover:before {
	content:"";
	background-color: #a44a3f;
	width:100%;
	z-index:0;
	transition: width 1s;
}
.sf-link-theme-button a:hover {color: #fff;}
.call-back {z-index: 1000;}
.hover-none {position: absolute;}
span.background1.p-3.phone-wrapper.d-flex.align-items-center.justify-content-center {
    z-index: 9999;
}
a.sf-link-theme-button:hover  {color: #fff; text-decoration: none;}
ul li {list-style: none;}
body ul {padding: 0; margin: 0; margin-bottom: 0;}
.menu-wrapper li a{color: #fff; font-weight: 500;}
.main-screen-wrapper {
	background-image: url(../img/slide-main-.jpg);
    background-size: cover;
	width: 100%;
	background-position: bottom;
    height: calc(100vh - 76px);
    max-height: 800px;
}
.main-screen-wrapper .row {height: 100%; }

.fa.fa-bars.hamburger-inner {
    color: transparent;
}
@media (max-width: 1050px) {.about-wrapper2:before {left: -190px !important;} }
@media (max-width: 900px) {
	.container-wrap {background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgb(145 194 250 / 64%) 100%);}
  .description-main-screen, .modern-house, .main-screen-wrapper {height: 100vh;}
  .object-wrap:before {width:0 !important; height: 0;}
  .object-wrap {
	  background-image: url(../img/house.jpg);
      background-size: contain;
	top: 0;
    display: block;
    
    height: 300px;
    background-repeat: no-repeat;
  }
  .modern-house {width: 500px ;}
 
}
@media  (min-width: 769px) and (max-width: 900px) {
	 .queue-wrap:after {top: 440px !important; }
}
@media  (min-width: 620px) and (max-width: 768px) {
	 .queue-wrap:after {top: 400px !important; background-size: cover !important;}
}
@media  (max-width: 620px) {
	.queue-wrap:after {top: 470px !important; background-size: cover !important;}
}
@media  (max-width: 768px) {
	    .col-xl-2 i {
        font-size: 20px !important;
    }
   .main-screen-wrapper {background-image: url(../img/slider2/img18-2.jpg);}
    .project-item-img {width: 100% !important;}
    .container .slider23.slider-for .slider-bck {width: 380px !important;}
    .slick-prev {
    left: 0px !important;
    z-index: 100000;
}
.slick-next {
    right: 0px !important;
    z-index: 1000;
}
.about-wrapper-1 {max-height: 350px !important;}
.project-item-img {height: 500px !important;}
    .color1.p-md-3.pt-0.col-12.m-auto.fs-5 {font-size: 14px !important;}

  .d-flex.align-items-center.col-12.pb-3.menu-items-kp {
    font-size: 12px;
}
.description-main-screen.p-md-5.p-3.col-12.col-lg-6.d-flex.flex-column.justify-content-start.justify-content-lg-center {
    height: 250px !important;
    position: absolute;
    bottom: 0;
}
	.logo .logo-main img {height: 90px !important;}
	a.color1.text-center.sf-link-theme.d-block.link-header.fs-5.t-lg--2.t-xl-0.fw-bold {font-size: 14px !important; }
    .color1.small {font-size: 8px !important;}
	.slider-bck {width: 140px !important; }
	.slider23.slider-for .slider-bck {width: 500px !important; }
  .description-main-screen,  .main-screen-wrapper {height: 700px !important;}
  .modern-house {height: 500px; position: relative; width: 100% !important;}
  .main-text {padding-top: 3rem;}
  .map-wrapper {position: relative !important;}
 
	
   .about-wrapper:before, .about-wrapper2:before {width:0 !important; height: 0;}
   .header__mobile-nav-top.d-none {display: block !important;}
   .about-wrap .ms-auto.col-lg-8.col-md-6.col-12.p-3 {
		background-color: rgb(194 194 194 / 77%);
	}
	.object-wrap  {background-image: none !important;}
	.paw {width: 50px;
    margin-right: 25px;}
    .art-wrap .fs-5 {font-size: 1rem !important;}
}
.footer-wrapper {
    height: 400px;
}
.footer-wrapper .row {height: 100%;}
.map-wrapper {
    position: absolute;
    right: 0;
}
.header__mobile-nav.open {
    height: auto;
    background: #e7d0a6; overflow: visible; border-top: 2px solid #000;
    border-bottom: 2px solid #000;
}
.header__mobile-nav {height: 0; overflow: hidden;}
.header__mobile-nav.open span.p-3.call-back {
    width: calc(100% - 46px);
}
.img-w {
    width: 120px;
    height: 120px;
    background-size: contain; background-repeat: no-repeat;
}
.border-box {
    border: 1px solid #ce9d61;
}
.img-w2 {
    height: 70px;
    background-size: contain; background-repeat: no-repeat;
    width: 120px;
}
.img-w3 {
	width: 170px;
    height: 120px;
    background-size: contain; background-repeat: no-repeat;
}
.description-txt-w {
    line-height: 1.2rem;
}

.title-22{
    color: #fff;
    font-weight: 600;
}
.desc-2 {
	color: #ce9d61;
}
.window-wrapper:before, .balcony-wrapper:before {
	content: '';
	background-image: url(../img/6.png);
    background-size: cover;
    position: absolute;
	z-index: -1;
    display: block;
    width: 200px;
    height: 330px;
    background-repeat: no-repeat; 
}
/*.balcony-wrapper:before {
	content: '';
	background-image: url(../img/1672836452_pro-dachnikov-com-p-balkon-v-svetlikh-tonakh-foto-25.png);
    background-size: cover;
    position: absolute;
	z-index: -1;
    display: block;
   width: 388px;
    height: 409px;
    background-repeat: no-repeat;
    opacity: 0.4;
    
}*/
.text-cr {color: #e7d0a6;}
.about-wrap, .back-main {background-color: #e7d0a6;}
.about-wrap.red {background-color: #a44a3f;}
.about-wrap2 {background-image: url(../img/i-41-38.jpg);
    background-size: cover; background-repeat: no-repeat; width: 100%;}
/*.about-wrapper:before {
	content: '';
	background-image: url(../img/img2.jpg);
    background-size: cover;
    position: absolute;
	top: 0;
    display: block;
    width: 420px;
    height: 100%;
    background-repeat: no-repeat;
} */
.queue-wrapper {
	background-image: url(../img/houses.jpg);
   background-size: cover;
    display: block;
    width: 100%;
    height: 325px;
    background-repeat: no-repeat;
        background-position: center;}
.about-wrapper {
	height: 450px !important;
	background-image: url(../img/prodaction.jpg);
   background-size: cover;
    display: block;
    width: 100%;
    height: calc(90vh - 50px);
    background-repeat: no-repeat;
        background-position: center;
}
.about-wrapper8 {
	height: 450px !important;
	background-image: url(../img/proizv.jpg);
   background-size: cover;
    display: block;
    width: 100%;
    height: calc(90vh - 50px);
    background-repeat: no-repeat;
        background-position: center;
}
.about-wrapper-1 {
	max-height: 700px;
background-image: url(../img/vazon2.jpg);
   background-size: cover;
    display: block;
    width: 100%;
    height: calc(90vh - 50px);
    background-repeat: no-repeat;
        background-position: center;} 
.about-wrapper-img {background-image: url(../img/img3.jpg);
   background-size: cover;
    display: block;
    width: 400px;
    height: 100%;
    min-height: 500px;
    background-position: center;	
    background-repeat: no-repeat;}
.about-wrapper-img-shahter {
	background-image: url(../img/img4.jpg);
   background-size: cover;
    display: block;
     width: 100%;
    height: 340px;
    background-repeat: no-repeat;
        background-position: center;
}

.about-wrapper2:before {
	content: '';
	background-image: url(../img/deer1123.png);
    background-size: cover;
    position: absolute;
	top: -40px;
    display: block;
    width: 590px;
    height: calc(100% + 40px);
    background-repeat: no-repeat;
    z-index: -1;
} 
.dop-wrap {background-image: url(../img/i-41-38.jpg);
    background-size: cover; background-repeat: no-repeat; width: 100%;}
.about-wrap.position-relative {
    min-height: 220px;
}
.queue-wrap:before {
	content: "";
	display: block;
	width: 100%;
	height: 200px;
	background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgb(159 203 255 / 77%) 100%);
	bottom: 0;
	position: absolute;
	z-index: -1;
}
.queue-wrap:after {
	content: "";
	display: block;
	width: 100%;
	height: 150px;
	background-image: url(../img/white-paint2.png);
    background-size: contain;
    background-repeat: repeat;
    top: 120px;
	position: absolute;
	z-index: -1;
}
.blue-bck:before {
	content: "";
	display: block;
	width: 100%;
	height: 320px;
	background-image: url(../img/blue-paint.png);
    background-size: cover;
    background-repeat: repeat;
	bottom: 0;
	position: absolute;
	z-index: -1;
}
.dop-wrap-img {
	width: 130px;
}
.description-dop {font-weight: 400;}
.window-wrapper-desc {font-weight: 600;}
.object-wrap:before {
	content: '';
	background-image: url(../img/house.jpg);
    background-size: cover;
    position: absolute;
	top: 0;
    display: block;
    width: 323px;
    height: 300px;
    background-repeat: no-repeat;
}
.object-wrap.position-relative {
    min-height: 300px; height: auto;
}
.block-img {
    height: 280px;
    background-size: contain;
	background-repeat: no-repeat;
}
.wow {
   /*visibility: hidden;*/
}
.description-txt-w {width: calc(100% - 140px);}
.desc-w2 {
    line-height: 1.4rem;
}
.window-wrapper .title-2 {
 

  animation: fadeInUp; /* referring directly to the animation's @keyframe declaration */
  animation-duration: 2s; /* don't forget to set a duration! */
}
/*.wow {visibility: hidden;}*/

div.slick-slide a {
    display: block;
    height: 300px;
}
.slider23.slider-nav div.slick-slide a {
    display: block;
    height: 100px;
}
.slider-bck {
    width: 184px;
    height: 100%;
    background-size: cover;
    background-position: center;
}
.slider23.slider-for .slider-bck {width: 1000px !important; margin: 0 auto; }
.slider23.slider-for div.slick-slide a {
    display: block;
    height: 600px;
}
.call-back3 {width: 100%;
    height: 625px;
    background-size: cover;
    background-repeat: no-repeat;}
.header__mobile-nav li a, .menu-wrapper li a {font-weight: 700;}	
button {border: none;}
@media (min-width: 1400px) {
	.col-xl-2 i {
		font-size: 1.6rem;
	}
	.col-xl-4 .fs-6, .col-xl-2 .link-header {font-size: 1.1rem!important;}
	.modern-house {width: 760px;}
}
@media (max-width: 1349px) {
	.col-xl-2 i {
		font-size: 1.6rem;
	}
	
	.col-xl-2 .link-header {font-size: 0.8rem!important;}
}
i.fab.fa-whatsapp{color: #000;}
i.fab.fa-telegram-plane{color: #000;}

input:active, input:hover, input:focus {
    outline: 0;
    outline-offset: 0;
}
.window-wrapper-desc {
    font-size: 1.6rem;
    line-height: normal;
}
.weight {font-weight: 600;}
i.fa-solid.fa-phone.color2 {
    
    line-height: 1.5rem;
}
.balcony-wrapper img, .kapital img {width: 100%;}
.balcony-wrapper a {
    max-height: 110px;
    overflow: hidden;
    display: block;
}
.kapital a {
    max-height: 185px;
    overflow: hidden;
    display: block;
}
.img-w4 {width: 200px;
    height: 230px; background-position: center;
    background-size: contain; background-repeat: no-repeat;}
.balcony-wrapper .balcony-wrap .border-box {border: none;}	
.balcony-wrapper .balcony-wrap .col-lg-4:nth-child(1) .border-box .img-w4 {width: 170px;}
.balcony-wrapper ul li {list-style: inside; color: #ce9d61; padding-bottom: 0.5rem;} 
.window-wrapper .desc-2, .about-wrap .color2.p-3.col-12.m-auto, .balcony-wrap .desc-w2.pt-3 {font-size: 1.1rem;}
.balcony-wrapper .prem  a {
max-height: 78px;}
.hide {display: none;}

.icon {
	width: 22px;
	height: 22px;
	display: block;
	background-repeat: no-repeat;
}
.icon-b {
	width: 60px;
	height: 40px;
	display: block;
	background-repeat: no-repeat;
}
span.icon-b.point {width: 40px;}
.point {background-image: url(../img/point.svg);}
.umbrella {background-image: url(../img/umbrella.svg);}
.tree {background-image: url(../img/tree.svg);}
.house {background-image: url(../img/house.svg);}
.map {background-image: url(../img/map.svg);}
.car {background-image: url(../img/car.svg);}
.beach {background-image: url(../img/beach.svg);}
.paw {background-image: url(../img/paw.svg);}
.electricity {background-image: url(../img/electricity.svg);}
.water {background-image: url(../img/water.svg);}
.tube {background-image: url(../img/tube.svg);}
.internet {background-image: url(../img/internet.svg);}
.genplan1 {background-image: url(../img/1.svg);}
.genplan2 {background-image: url(../img/2.svg);}
.genplan3 {background-image: url(../img/3.svg);}
.genplan4 {background-image: url(../img/4.svg);}
.genplan5 {background-image: url(../img/5.svg);}
.genplan6 {background-image: url(../img/6.svg);}
.genplan7 {background-image: url(../img/7.svg);}
.genplan8 {background-image: url(../img/8.svg);}

span.point-desc {
    width: calc(100% - 22px);
}
.description-main-screen {
    background-color: hsl(0deg 0% 100% / 70%);
}
h2.main-text.text-uppercase.fs-3.fs-md-2 {
    margin-bottom: 0;
}
.img-before1:before {
    content: "";
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgb(87 141 202 / 38%) 100%);
    width: 340px;
    display: block;
    height: 100%;
    z-index: -1;
    position: absolute;
    top: 40px;
    left: -40px;
}
span.icon-b.beach {
    width: 60px;
    height: 30px;
}
.project-item-img {
	width: calc(100% - 1rem);
	height: 600px;
	display: block;
	background-repeat: no-repeat;
	
	background-size: cover;
    background-position: center;
}
.background5 {background-color: #e7d0a6;}
.project-item-img.uslugi-item1 {background-image: url(../img/vazoni8.jpg);}
.project-item-img.uslugi-item2 {background-image: url(../img/vazoni9.jpg);}
.project-item-img.uslugi-item3 {background-image: url(../img/3uslugi.jpg);}
.project-item-img.uslugi-item4 {background-image: url(../img/4uslugi.jpg);}
.project-item-img.uslugi-item5 {background-image: url(../img/5uslugi.jpg);}
.project-item-img.uslugi-item6 {background-image: url(../img/6uslugi.jpg);}
.project-item-img.uslugi-item7 {background-image: url(../img/vazon_1.jpg);}
.project-item-img.uslugi-item8 {background-image: url(../img/meb1.jpg);}
.project-item-img.uslugi-item9 {background-image: url(../img/vazon_2.jpg);}
.genplan-wrap {
	width: 100%;
	min-height: 400px;
	height: 93vh;
	display: block;
	background-repeat: no-repeat;
	background-image: url(../img/genplan4.jpg);
	background-size: cover;
    background-position: center;
}
.footer-wrapper  {
	width: 100%;
	min-height: 300px;
	
	display: block;
	background-repeat: no-repeat;
	background-image: url(../img/footer.jpg);
	background-size: cover;
    background-position: center;
}
.img-logo img {
    width: 100%;
}
.about-wrap2.position-relative.call-back2.mt-5:before {
   
    content: "";
    width: 100%;
    height: 200px;
    display: block;
    z-index: -9999999999999;
    bottom: 0;
    position: absolute;
    background: rgb(255, 255, 255);
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgb(145 194 250 / 64%) 100%);
}
.logo .logo-main img {display: block;
    height: 90px;} 
.about-wrap.red .form-control {background-color: #e7d0a6; font-size: 1.2rem; }    
.about-wrap.red .btn-primary {
    color: #fff;
    background-color: #e7d0a6;
    border-color: transparent;
    border: none;
    border-radius: 0;
    padding: 14px 30px;
    font-size: 1.2rem;
    text-transform: uppercase;
    color: #000000;
    font-weight: 700;
}
.about-wrap.red .btn-primary:hover {background-color: #e7d0a6;}

.menu-wrapper ul.d-flex.col-12 {
    justify-content: space-between;
}
.menu-items-kp {font-weight: 500;}
.slider23 .slick-dots {bottom: -45px;}
.slider5 .slick-dots {bottom: -45px;}
.container-wrap-.about-wrap.red.window-wrapper.portfolio.position-relative.pt-5.pb-5 {
    overflow: hidden;
}
.color1.ms-auto.col-12.p-md-2, .color1.p-3.pt-0.col-12.m-auto.fs-6.color2 p, .project-item.col-md-6.col-12.text-left.p-md-3 p {font-size: 14px;}
li {
    font-size: 14px;
}
.project-item ul li {
    list-style: disc;
}
.project-item ul {padding: 10px;}
.slider23.slider-for .slider-bck.vert {
    width: 420px !important;
    margin: 0 auto;
}